OIDC_PROVIDER=https://kubeflow.kf.iot-ngin.onelab.eu/dex
OIDC_AUTH_URL=/dex/auth
OIDC_SCOPES=profile email groups
REDIRECT_URL=/login/oidc
SKIP_AUTH_URI=/dex
USERID_HEADER=kubeflow-userid
USERID_PREFIX=
USERID_CLAIM=email
PORT="8080"
STORE_PATH=/var/lib/authservice/data.db
